<?php include 'config.php';?>
<!DOCTYPE html>
<html lang="nl">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
<meta name="robots" content="noindex">
<meta name="googlebot" content="noindex">
<title>Uw lokale Loodgieter <?php echo $city; ?></title>

<!-- Fav Icon -->
<link rel="icon" href="assets/images/favicon.png" type="image/x-icon">

<!-- Google Fonts -->
<link href="https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i&amp;display=swap" rel="stylesheet">

<!-- Stylesheets -->
<link href="assets/css/font-awesome-all.css" rel="stylesheet">
<link href="assets/css/flaticon.css" rel="stylesheet">
<link href="assets/css/owl.css" rel="stylesheet">
<link href="assets/css/bootstrap.css" rel="stylesheet">
<link href="assets/css/jquery.fancybox.min.css" rel="stylesheet">
<link href="assets/css/animate.css" rel="stylesheet">
<link href="assets/css/color.css" rel="stylesheet">

<link href="assets/css/style.css" rel="stylesheet">
<link href="assets/css/responsive.css" rel="stylesheet">

</head>


<!-- page wrapper -->
<body class="boxed_wrapper ltr">

    <!-- Preloader -->



    <!-- page-direction -->
 
    <!-- page-direction end -->



    <!-- main header -->
    <header class="main-header style-one">
        <div class="header-top d-hide">
            <div class="auto-container">
                <div class="top-inner clearfix">
                    <ul class="info top-left pull-left">
                        <li><i class="fas fa-phone"></i> <a href="tel:0420204085">0420204085</a></li>
                    </ul>
               
                </div>
            </div>
        </div>
       <div class="header-lower">
            <div class="auto-container">
                <div class="outer-box clearfix">
                    <div class="logo-box pull-left">
                        <figure class="logo"><a href="/"><img src="assets/images/logo.png" alt=""></a></figure>
                    </div>
                    <div class="menu-area pull-right">
                        <!--Mobile Navigation Toggler-->
                     
                  
                        <div class="menu-right-content clearfix">
                          
                            <div class="btn-box">
                                <a href="tel:0420204085" class="theme-btn style-one"><i class="fas fa-phone"></i> 0420204085</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </header>
    <!-- main-header end -->


    <!-- banner-section -->
    <section class="banner-section">
        <div class="banner-carousel owl-theme owl-carousel owl-dots-none">
            <div class="slide-item">
                <div class="image-layer" style="background-image:url(assets/images/banner/banner-1.jpg)"></div>
                <div class="auto-container">
                    <div class="content-box">
                          <ul class="list-item clearfix">
                            <li>.&nbsp;Ervaren specialist&nbsp;.&nbsp;</li>
                            <li>24-uur service&nbsp;.&nbsp;</li>
                            <li>Kwaliteit hoog in het vaandel&nbsp;.&nbsp;</li>
                        </ul>
                        <h1>Uw lokale <br><span class="s-mobile">Loodgieter</span> <?php echo $city; ?></h1>
                        <div class="inner-box width-750 mb-25">
                                <div class="row clearfix">
                                    <div class="col-lg-6 col-md-6 col-sm-12 single-column">
                                        <div class="single-item">
                                  
                                            <h5>WC ontstoppen</h5>
                                           
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 single-column">
                                        <div class="single-item">
                                    
                                            <h5>Riool ontstoppen</h5>
                                           
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 single-column">
                                        <div class="single-item">
                                    
                                            <h5>Keuken ontstoppen</h5>
                                           
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 single-column">
                                        <div class="single-item">
                                        
                                            <h5>Afvoer ontstoppen</h5>
                                           
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <div class="btn-box">
                            <a href="tel:0420204085" class="theme-btn style-one"><i class="fas fa-phone"></i> 0420204085</a>
                           
                        </div>
                    </div>  
                </div>
            </div>
  
         
        </div>
    </section>
    <!-- banner-section end -->


    <!-- info-section -->
    <section class="info-section">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="col-lg-7 col-md-12 col-sm-12 title-column">
                    <div class="title-inner">
                        <div class="year-box">
                            <figure class="image-box"><img src="assets/images/icons/year-icon.png" alt=""></figure>
                            <h2>uw</h2>
                            <h3> ontstoppings</h3>
                        </div>
                        <div class="title">
                            <h2>Wij zorgen ervoor dat al uw verstoppingen <span>—</span> snel en vakkundig verholpen worden</h2>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12 col-sm-12 text-column">
                    <div class="text">
                        <p>Zit u met een verstopt toilet, wastafel of bad? Is uw riool verstopt? Heeft u last van een nare geur? Wij weten als geen ander dat dergelijke problemen snel en vakkundig moeten worden opgelost. Bel ons direct! Uw probleem wordt besproken en grondig geanalyseerd, wij maken dan direct een afspraak voor u.</p>
                       <a href="tel:0420204085" class="theme-btn style-one"><i class="fas fa-phone"></i>0420204085</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- info-section end -->


    <!-- feature-section -->
    <section class="feature-section">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="col-lg-4 col-md-6 col-sm-12 feature-block">
                    <div class="feature-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <figure class="image-box"><img src="assets/images/resource/feature-1.jpg" alt=""></figure>
                            <div class="lower-content">
                                <div class="inner">
                                    <h3>Gootsteen ontstoppen</h3>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 feature-block">
                    <div class="feature-block-one wow fadeInUp animated animated" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <figure class="image-box"><img src="assets/images/resource/feature-2.jpg" alt=""></figure>
                            <div class="lower-content">
                                <div class="inner">
                                    <h3>Keuken ontstoppen</h3>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 feature-block">
                    <div class="feature-block-one wow fadeInUp animated animated" data-wow-delay="600ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <figure class="image-box"><img src="assets/images/resource/feature-3.jpg" alt=""></figure>
                            <div class="lower-content">
                                <div class="inner">
                                    <h3>WC ontstoppen</h3>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- feature-section end -->


       <section class="annual-stats bg-color-1">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                    <div id="content_block_two">
                        <div class="content-box">
                            <div class="sec-title left">
                                <h5>SNEL TER PLAATSE</h5>
                                <h2>Ontstoppingservice nodig?</h2>
                            </div>
                            <div class="text">
                                <p>U kunt contact opnemen met ons voor diverse ontstoppingsdiensten zoals afvoer, riool en toilet.
 Wij sturen vervolgens een van onze specialisten zo snel mogelijk naar de desbetreffende locatie. Onze specialisten zullen vervolgens alles inspecteren en het exacte probleem achterhalen en analyseren. Met de laatste veiligheidseisen en kwaliteitseisen  gaan wij vervolgens aan de slag om uw probleem te verhelpen. Tot slot sluiten onze specialisten af met een inspectieronde en nacontrole en geven wij u advies om verstoppingen in de toekomst te voorkomen.</p>
                            </div>
                            
                            <a href="tel:0420204085" class="theme-btn style-one">0420204085</a>
                            

                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 image-column">
                    <div id="image_block_one">
                        <div class="image-box">
                            <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-1.png);"></div>
                            <figure class="image"><img src="assets/images/resource/state-1.png" alt=""></figure>
                            <div class="award-box">
                                <div class="box">
                                    <figure class="icon-box"><img src="assets/images/icons/icon-1.png" alt=""></figure>
                                    <span>Hoge klanttevredenheid</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section -->

    <!-- about-section end -->


    <!-- service-section -->
    <section class="service-section">
        <div class="auto-container">
            <div class="title-box">
                <div class="row clearfix">
                    <div class="col-lg-6 col-md-12 col-sm-12 title-column">
                        <div class="sec-title right">
                            <h5>Onze ontstoppingsdiensten</h5>
                            <h2>Wij verhelpen alle <br>soorten verstoppingen</h2>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 col-sm-12 text-column">
                        <div class="text">
                            <p>Dankzij het uitgebreide landelijke netwerk van rioolspecialisten is er altijd wel iemand in de buurt om u snel te helpen. Wij verzekeren u van een professionele en snelle oplossing.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-content">
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <h4><a>WC ontstoppen</a></h4>
                                <div class="inner">
                                    <div class="icon-box"><img src="assets/images/icons/onts/1.png"></div>
                                    <p>Een verstopte wc kan heel vervelend zijn. Neem contact op met ons en wij zullen zo spoedig mogelijk uw wc ontstoppen op locatie. </p>
                                   
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one wow fadeInUp animated animated" data-wow-delay="300ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <h4><a>Riool ontstoppen</a></h4>
                                <div class="inner">
                                    <div class="icon-box"><img src="assets/images/icons/onts/2.png"></div>
                                    <p>Een verstopte riolering kent vele oorzaken, onze ervaren monteurs zijn in staat riolering te ontstoppen op de desbetreffende locatie</p>
                                  
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one wow fadeInUp animated animated" data-wow-delay="600ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <h4><a>Afvoer ontstoppen</a></h4>
                                <div class="inner">
                                    <div class="icon-box"><img src="assets/images/icons/onts/3.png"></div>
                                    <p>Wij kunnen bij een verstopte afvoer meteen een inspectie doen en het probleem direct verhelpen.</p>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <h4><a>Gootsteen ontstoppen</a></h4>
                                <div class="inner">
                                    <div class="icon-box"><img src="assets/images/icons/onts/4.png"></div>
                                    <p>Met onze moderne apparatuur en vakkundige monteurs kunnen wij binnen no-time uw gootsteen ontstoppen</p>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one wow fadeInUp animated animated" data-wow-delay="300ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <h4><a>Hemelwaterafvoer ontstoppen</a></h4>
                                <div class="inner">
                                    <div class="icon-box"><img src="assets/images/icons/onts/5.png"></div>
                                    <p>Het is belangrijk om ontstoppingen in regenpijpen spoedig te behandelen, dit kan namelijk leiden tot lekkages.</p>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one wow fadeInUp animated animated" data-wow-delay="600ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <h4><a>Keuken ontstoppen</a></h4>
                                <div class="inner">
                                    <div class="icon-box"><img src="assets/images/icons/onts/6.png"></div>
                                    <p>Bij een verstopte keuken kunt u ook bij ons terecht. Wij achterhalen het exacte probleem en verhelpen u van uw ontstopte keuken.</p>
                                   
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- service-section end -->


      <section class="view-plans">
        <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-8.png);"></div>
        <div class="auto-container">
            <div class="inner-container clearfix">
                <div class="pattern-layer" style="background-image: url(assets/images/shape/shape-7.png);"></div>
                <div class="text pull-left">
                  
                    <h5>Snel een rioolservice nodig?</h5>
                    <h3>Bel ons direct! Wij komen 24/7 bij u langs om met spoed <br>uw probleem op te lossen!</h3>
                </div>
                <div class="btn-box pull-right">
                    <a href="tel:0420204085" class="theme-btn style-one">0420204085</a>
                </div>
            </div>
        </div>
    </section>


    
	
	    <section class="our-mission  about-section">
       
        <div class="auto-container">
            <div class="row clearfix">
                <div class="col-lg-6 col-md-6 col-sm-12 content-column">
                    <div id="content_block_four">
                        <div class="content-box">
                            <div class="sec-title left">
                               
                                <h2>Wij helpen u graag met uiteenlopen de situaties. </h2>
                            </div>
                            <div class="tabs-box">
                                
                                <div class="tabs-content">
                                    <div class="tab active-tab">
                                        <div class="content-inner">
                                            
                                           <p>Wij doen ons werk met veel passie en plezier! Wij zijn pas tevreden als u tevreden bent.</p>
                                            <ul class="list-item clearfix">
                                                
                                                <li>Een beerput ruimen is ook wat we doen</li>
                                                <li>Een septische put ledigen behoort ook tot onze werkzaamheden</li>
                                                <li>Regenpijp verstopt? ook dat pakken we aan!</li>
                                                <li>Doucheputje verstopt? Dat kunnen we ook regelen!</li>
                                                <li>We zorgen ervoor dat wanneer uw WC/toilet verstopt is geraakt dat we deze weer ontstoppen</li>
                                                <li>Is uw afvoer verstopt? Dan zorgen we ervoor dat deze weer normaal gaat werken</li>
                                                <li>Een andere leiding of gootsteen verstopt? We pakken die hardnekkige verstoppingen met plezier aan!</li>
                                            </ul>
                                        </div>
                                    </div>
                                
                                 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                 <div class="col-lg-6 col-md-12 col-sm-12 ">
                    <div class="video-inner">
                        <figure class="image-box"><img src="assets/images/resource/about-1.jpg" alt=""></figure>
                        <div class="video-btn">
                            <a href="tel:0420204085" class="lightbox-image" ><i class="fas fa-phone"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- our-mission end -->

 <!-- fun-fact -->
<section class="feature-style-four about-page-2">
         <div class="auto-container">
        <div class="inner-content clearfix">
            <div class="feature-block-four">
                <div class="inner-box">
                    
                    <div class="inner">
                        <div class="icon-box"><i class="fas fa-check"></i></div>
                        <h3>Deskundigheid en ervaring</h3><br>
                        
                    </div>
                </div>
            </div>
            <div class="feature-block-four">
                <div class="inner-box">
                  
                    <div class="inner">
                        <div class="icon-box"><i class="fas fa-check"></i></div>
                        <h3>Geen verborgen kosten</h3>
                        
                    </div>
                </div>
            </div>
            <div class="feature-block-four">
                <div class="inner-box">
                    
                    <div class="inner">
                        <div class="icon-box"><i class="fas fa-check"></i></div>
                        <h3>Kwaliteit staat <br>voorop</h3>
                        
                    </div>
                </div>
            </div>
			 </div></div>
    </section>
    <!-- fun-fact end -->



    <!-- support-section -->
    <section class="support-section contact-style-two">
        <div class="auto-container">
            <div class="inner-container">
                <div class="row clearfix">
                    <div class="col-lg-12 col-md-12 col-sm-12 inner-column">
                        <div class="inner-box">
                            <div class="sec-title light left">
                         
                                <h2>Neem contact op</h2>
                                <p>Voor meer informatie over onze werkzaamheden kunt u onderstaand contactformulier invullen.</p>
                              
                            </div>
                             <form method="post" action="/" id="contact-form" class="default-form"> 
                    <div class="row clearfix">
                        <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                            <input type="text" name="username" placeholder="Uw naam" required="">
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                            <input type="email" name="email" placeholder="E-mailadres" required="">
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                            <input type="text" name="phone" placeholder="Telefoon" required="">
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                            <input type="text" name="subject" placeholder="Onderwerpen" required="">
                        </div>
                        <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                            <textarea name="message" placeholder="Bericht"></textarea>
                        </div>
                        <div class="col-lg-12 col-md-12 col-sm-12 form-group message-btn">
                            <button class="theme-btn style-one" type="submit" name="submit-form">sturen</button>
                        </div>
                    </div>
                </form>
                        </div>
                    </div>
            
                </div>
            </div>
        </div>
    </section>
    <!-- support-section end -->




  


   


    <!-- main-footer -->
    <footer class="main-footer">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="col-lg-9 col-md-9 col-sm-12 footer-info">
                    <ul class="list-item align-right">
                        <br>
                        <li>Bedrijfsnaam: Smarts Concept</li>
                        <li>Telefoon: 0420204085</li>
                        <li>Email: info.smartsconcept2024@gmail.com</li>
                        <li>Adres: Chaussée de Haecht 694, 1030 Schaerbeek</li>
                        <li>BTW: 0802 032 424</li>
                    </ul>
                    
                   
                </div>
                <div class="col-lg-3 col-md-3 col-sm-12 footer-menu">
                    
                     <ul class="menu">
                        <br>
                        <li><a href="/">Home</a></li>
                        <li><a href="/Algemene-Voorwaarden">Algemene Voorwaarden</a></li>
                        
                    </ul>
                    
                    
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="auto-container">
                <div class="copyright">
                    <p>&copy; 2024 <a href="/">ontstoppingsbedrijf-peeters</a> - Alle rechten voorbehouden.</p>
                </div>
            </div>
        </div>
    </footer>
    <!-- main-footer end -->



    <!--Scroll to top-->
    <button class="scroll-top">
        <a href="tel:0420204085"><span class="fa fa-phone"></span></a>
    </button>



<!-- jequery plugins -->
<script src="assets/js/jquery.js"></script>

<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/owl.js"></script>
<script src="assets/js/wow.js"></script>
<script src="assets/js/validation.js"></script>

<script src="assets/js/appear.js"></script>




<!-- main-js -->
<script src="assets/js/script.js"></script>

</body>

</html>
